import e32

if e32.s60_version_info>=(3,0):
    import imp
    _pathinfo = imp.load_dynamic('_pathinfo', 'z:\\sys\\bin\\_pathinfo.pyd')
    
else:
    import _pathinfo

del e32, imp #remove unnecessary names from namespace
from _pathinfo import *
del _pathinfo

